Max CVSS 9.3 Min CVSS 7.5 Total Count2
IDCVSSSummaryLast (major) updatePublished
CVE-2007-5541 9.3
Unspecified vulnerability in Opera before 9.24, when using an "external" newsgroup or e-mail client, allows remote attackers to execute arbitrary commands via unknown vectors.
07-06-2012 - 17:19 17-10-2007 - 20:17
CVE-2007-5540 7.5
Unspecified vulnerability in Opera before 9.24 allows remote attackers to overwrite functions on pages from other domains and bypass the same-origin policy via unknown vectors.
07-06-2012 - 17:14 17-10-2007 - 20:17
Back to Top Mark selected
Back to Top